PDA

View Full Version : Nuke Treasury and e107 0.6+



SkunkBud
01-07-2006, 04:57 AM
Hello
dont if im at the right Thread but he it goes ...Im trying to put a PayPal Donations on my website. with a donat-o- meter stats and it tells me that i have to have NukeTreasury and e107 0.6+ ..this is what it tells me to do ...


INSTALL
1. Unzip the package to your desktop with folders enabled.
2. Upload the treasury_menu folder to your e107 websites e107_plugins directory.
3. You should be running at least e107 0.6+.
4. You must then enter the plugin manager and activate Treasury.
5. Go to the admin panel and enter menus and activate Nuke Treasury for e107.
6. You must then enter the configuration settings and at a minimum change your paypal email.
7. Thatís it, you should be good to go.

im lost on step 2 do i make a folder in public_html (http://www.fearskunkbuds.com:2082/frontend/x/files/list.html?dir=/public_html/) called e107_plugins ? then upload all files in that folder ? can anyone help me on this one ?

VodaHost
01-07-2006, 05:02 PM
create a folder in your public_html, you really should get someone to install
this script for you...If you do not know what you are doing it is very easy
to mess up.